/* **********************************************************************
 *                                                                      *
 * FILE NAME:  psp_news.css                                             *
 *                                                                      *
 * PublicSafetyProject News Style Sheet                                 *
 *                                                                      *
 * VERSION  DATE        PROGRAMMER   CHANGE DESCRIPTION                 *
 *  0001B   2005-08-19  M. ROBBINS   Added alignment and indent styles. *
 *  0001A   2005-08-04  M. ROBBINS   Initial version.                   *
 *                                                                      *
 ********************************************************************** */

/*
<!-- style id="FraudFactor_Main_Styles" -->
<style>
<!--
 */


@import url("ff_test.css") screen, print, handheld, projection;



@media screen, handheld, projection {

/*
body {
   background: url("../images/gray_paper_bg.jpg");
}
 */

}    /* @media screen, print, handheld, projection */



@media screen, print, handheld, projection {


body {
   color: #000000;
   background-color: #3333FF;    /* transparent; */
   margin: 0px 0px 0px 0px;
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   font-size: 10pt;
   font-weight: bold;   
   text-align: left;   
   text-decoration: none;   
   padding-bottom: 0px;	
   padding-left: 0px;	
   padding-right: 0px;	
   padding-top: 0px;	
}





/* News Index */

.news_date
{
  width: 100px;
  text-align: left;
  vertical-align: top;
  font-family: Arial, Helvetica, Verdana, Sans-serif;
  text-decoration: none;
}

.news_title
{
  text-align: left;
  vertical-align: top;
  font-family: Arial, Helvetica, Verdana, Sans-serif;
  text-decoration: none;
}

.news_story
{
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.news_links A:link {text-decoration: none; color: black}
.news_links A:visited {text-decoration: none; color: black}
.news_links A:active {text-decoration: none; color: black}
.news_links A:hover {text-decoration: underline; color: red;}

.news_links_2 A:link {text-decoration: underline overline}
.news_links_2 A:visited {text-decoration: underline overline}
.news_links_2 A:active {text-decoration: underline overline}
.news_links_2 A:hover {text-decoration: underline; color: green;}





/* Text Decoration */

.txtdn { text-decoration: none; }
.txtdu { text-decoration: underline; }
.txtdo { text-decoration: overline; }
.txtdl { text-decoration: line-through; }
.txtdb { text-decoration: blink; }





/* Dimensions */

.wi050px { width:  50px; }
.wi100px { width: 100px; }
.wi150px { width: 150px; }
.wi200px { width: 200px; }
.wi250px { width: 250px; }
.wi300px { width: 300px; }
.wi350px { width: 350px; }
.wi400px { width: 400px; }

.wi010p { width:  10%; }
.wi020p { width:  20%; }
.wi030p { width:  30%; }
.wi040p { width:  40%; }
.wi050p { width:  50%; }
.wi060p { width:  60%; }
.wi070p { width:  70%; }
.wi080p { width:  80%; }
.wi090p { width:  90%; }
.wi100p { width: 100%; }

.wimn050px { min-width:  50px; }
.wimn100px { min-width: 100px; }
.wimn150px { min-width: 150px; }
.wimn200px { min-width: 200px; }
.wimn250px { min-width: 250px; }
.wimn300px { min-width: 300px; }
.wimn350px { min-width: 350px; }
.wimn400px { min-width: 400px; }

.wimn010p { min-width:  10%; }
.wimn020p { min-width:  20%; }
.wimn030p { min-width:  30%; }
.wimn040p { min-width:  40%; }
.wimn050p { min-width:  50%; }
.wimn060p { min-width:  60%; }
.wimn070p { min-width:  70%; }
.wimn080p { min-width:  80%; }
.wimn090p { min-width:  90%; }
.wimn100p { min-width: 100%; }

.wimx050px { max-width:  50px; }
.wimx100px { max-width: 100px; }
.wimx150px { max-width: 150px; }
.wimx200px { max-width: 200px; }
.wimx250px { max-width: 250px; }
.wimx300px { max-width: 300px; }
.wimx350px { max-width: 350px; }
.wimx400px { max-width: 400px; }

.wimx010p { max-width:  10%; }
.wimx020p { max-width:  20%; }
.wimx030p { max-width:  30%; }
.wimx040p { max-width:  40%; }
.wimx050p { max-width:  50%; }
.wimx060p { max-width:  60%; }
.wimx070p { max-width:  70%; }
.wimx080p { max-width:  80%; }
.wimx090p { max-width:  90%; }
.wimx100p { max-width: 100%; }





/* Vertical Alignment */

.vatop { vertical-align: top; }           /* Align top of element with top of tallest element on line */
.vamid { vertical-align: middle; }        /* Align element with middle of parent element */
.vabot { vertical-align: bottom; }        /* Align bottom of element with lowest element on the line */
.vabas { vertical-align: baseline; }      /* Align element with baseline of parent element (default) */ 
.vasub { vertical-align: sub; }           /* Align element as if it was a subscript */
.vasup { vertical-align: super; }         /* Align element as if it was a superscript */
.vatxt { vertical-align: text-top; }      /* Align top of element with top of parent element's font */
.vatxb { vertical-align: text-bottom; }   /* Align bottom of element with bottom of parent element's font */





/* Fonts */

.sans { font-family: Arial, Helvetica, Verdana, Sans-serif; }



/* Font Sizes */

.size8   { font-size:  8pt; }
.size10  { font-size: 10pt; }
.size12  { font-size: 12pt; }
.size14  { font-size: 14pt; }



/* Text Indent */

p.in10p  { text-indent: 10px; }
p.in12p  { text-indent: 12px; }
p.in20p  { text-indent: 20px; }
p.in24p  { text-indent: 24px; }
p.inN10p { text-indent: -10px; }
p.inN12p { text-indent: -12px; }
p.inN20p { text-indent: -20px; }
p.inN24p { text-indent: -24px; }



/* Text Alignment */

.left     { text-align: left; }
.center   { text-align: center; }
.right    { text-align: right; }
.justify  { text-align: justify; }

.TA_L       { text-align: left; }       /* Aligns text to the left */
.TA_R       { text-align: right; }      /* Aligns text to the right */
.TA_C       { text-align: center; }     /* Centers the text */
.TA_J       { text-align: justify; }    /* Justifies the text */



/* Vertical Alignment */

.baseline    { vertical-align : baseline; }
.sub         { vertical-align : sub; }
.sup         { vertical-align : sup; }
.top         { vertical-align : top; }
.texttop     { vertical-align : text-top; }
.middle      { vertical-align : middle; }
.bottom      { vertical-align : bottom; }
.textbottom  { vertical-align : text-bottom; }
.length      { vertical-align : length; }

.VA_bl      { vertical-align: baseline; }     /* Element is placed on baseline of parent element */
.VA_sub     { vertical-align: sub; }          /* Aligns the element as it was subscript */
.VA_sup     { vertical-align: super; }        /* Aligns the element as it was superscript */
.VA_top     { vertical-align: top; }          /* Top of element is aligned with top of tallest element on line */
.VA_ttop    { vertical-align: text-top; }     /* Top of element is aligned with top of parent element's font */
.VA_mid     { vertical-align: middle; }       /* Element is placed in middle of parent element */
.VA_bot     { vertical-align: bottom; }       /* Bottom of element is aligned with lowest element on line */
.VA_tbot    { vertical-align: text-bottom; }  /* Bottom of element is aligned with bottom of parent element's font */
.VA_len     { vertical-align: length; }       /*    */
.VA_-20     { vertical-align: -20%; }         /* Aligns element in a pos or neg % value of "line-height" property. */



/* Font Weight */

.bold    { font-weight: bolder; }



/* Colors */

.red     { color: #FF0000; }
.red1    { color: #FF0000; }
.red2    { color: #CC0000; }
.red3    { color: #990000; }
.red4    { color: #660000; }
.red5    { color: #330000; }

.blue    { color: #0000FF; }
.blue1   { color: #0000FF; }
.blue2   { color: #0000CC; }
.blue3   { color: #000099; }
.blue4   { color: #000066; }
.blue5   { color: #000033; }

.black   { color: #000000; }
.navy    { color: #000099; }
.od      { color: #000099; }   /* OD = Olive Drab */



/* Style Elements */

.titleL1   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color:       #000099;
   font-weight: bold;   
   font-size:   18pt;
   text-align:  left;	
}

.titleL2   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color:       #000099;
   font-weight: bold;   
   font-size:   14pt;
   text-align:  left;	
}

.titleL3   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color:       #000000;
   font-weight: bold;   
   font-size:   12pt;
   text-align:  left;	
}


.titleC1   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color:       #000099;
   font-weight: bold;   
   font-size:   18pt;
   text-align:  center;	
}

.titleC2   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color:       #000099;
   font-weight: bold;   
   font-size:   14pt;
   text-align:  center;	
}

.titleC3   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color:       #000000;
   font-weight: bold;   
   font-size:   12pt;
   text-align:  center;	
}

.author   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   color: #AA0000;
   font-weight: bold;   
   font-size:   12pt;
   font-style:  italic;
}

.date   {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   font-weight: bold;   
   font-size:   8pt;
}

.caption {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   font-weight: normal;   
   font-size:   8pt;
}

.captionb {
   font-family: Arial, Helvetica, Verdana, Sans-serif;
   font-weight: bold;   
   font-size:   8pt;
}


.dataHdr   {
   background-color : #EEEEEE;
   font-weight: bolder;
   vertical-align : bottom;
   border-top: solid #000000; 
   border-top-width: 1px;
}

.data      {
   background-color : #FFFFFF;
   vertical-align : center;
}

.dataSum   {
   background-color : #FFFFFF;
   vertical-align : center;
}



.Bg_White   { background-color : #FFFFFF; }

.Bg_Gray1   { background-color : #EEEEEE; }
.Bg_Gray2   { background-color : #DDDDDD; }
.Bg_Gray3   { background-color : #CCCCCC; }
.Bg_Gray4   { background-color : #BBBBBB; }
.Bg_Gray5   { background-color : #AAAAAA; }
.Bg_Gray6   { background-color : #999999; }
.Bg_Gray7   { background-color : #888888; }
.Bg_Gray8   { background-color : #777777; }
.Bg_Gray9   { background-color : #666666; }
.Bg_Gray10  { background-color : #555555; }
.Bg_Gray11  { background-color : #444444; }
.Bg_Gray12  { background-color : #333333; }
.Bg_Gray13  { background-color : #222222; }
.Bg_Gray14  { background-color : #111111; }

.Bg_Red1    { background-color : #EE0000; }
.Bg_Red2    { background-color : #DD0000; }
.Bg_Red3    { background-color : #CC0000; }
.Bg_Red4    { background-color : #BB0000; }
.Bg_Red5    { background-color : #AA0000; }
.Bg_Red6    { background-color : #990000; }
.Bg_Red7    { background-color : #880000; }
.Bg_Red8    { background-color : #770000; }
.Bg_Red9    { background-color : #660000; }
.Bg_Red10   { background-color : #550000; }
.Bg_Red11   { background-color : #440000; }
.Bg_Red12   { background-color : #330000; }
.Bg_Red13   { background-color : #220000; }
.Bg_Red14   { background-color : #110000; }

.Bg_Green1   { background-color : #00EE00; }
.Bg_Green2   { background-color : #00DD00; }
.Bg_Green3   { background-color : #00CC00; }
.Bg_Green4   { background-color : #00BB00; }
.Bg_Green5   { background-color : #00AA00; }
.Bg_Green6   { background-color : #009900; }
.Bg_Green7   { background-color : #008800; }
.Bg_Green8   { background-color : #007700; }
.Bg_Green9   { background-color : #006600; }
.Bg_Green10  { background-color : #005500; }
.Bg_Green11  { background-color : #004400; }
.Bg_Green12  { background-color : #003300; }
.Bg_Green13  { background-color : #002200; }
.Bg_Green14  { background-color : #001100; }

.Bg_Blue1    { background-color : #0000EE; }
.Bg_Blue2    { background-color : #0000DD; }
.Bg_Blue3    { background-color : #0000CC; }
.Bg_Blue4    { background-color : #0000BB; }
.Bg_Blue5    { background-color : #0000AA; }
.Bg_Blue6    { background-color : #000099; }
.Bg_Blue7    { background-color : #000088; }
.Bg_Blue8    { background-color : #000077; }
.Bg_Blue9    { background-color : #000066; }
.Bg_Blue10   { background-color : #000055; }
.Bg_Blue11   { background-color : #000044; }
.Bg_Blue12   { background-color : #000033; }
.Bg_Blue13   { background-color : #000022; }
.Bg_Blue14   { background-color : #000011; }

.Bg_Yellow1  { background-color : #FFFFEE; }
.Bg_Yellow2  { background-color : #FFFFDD; }
.Bg_Yellow3  { background-color : #FFFFCC; }
.Bg_Yellow4  { background-color : #FFFFBB; }
.Bg_Yellow5  { background-color : #FFFFAA; }
.Bg_Yellow6  { background-color : #FFFF99; }
.Bg_Yellow7  { background-color : #FFFF88; }
.Bg_Yellow8  { background-color : #FFFF77; }
.Bg_Yellow9  { background-color : #FFFF66; }
.Bg_Yellow10 { background-color : #FFFF55; }
.Bg_Yellow11 { background-color : #FFFF44; }
.Bg_Yellow12 { background-color : #FFFF33; }
.Bg_Yellow13 { background-color : #FFFF22; }
.Bg_Yellow14 { background-color : #FFFF11; }

.Bg_Turquoise1  { background-color : #00EEEE; }
.Bg_Turquoise2  { background-color : #00DDDD; }
.Bg_Turquoise3  { background-color : #00CCCC; }
.Bg_Turquoise4  { background-color : #00BBBB; }
.Bg_Turquoise5  { background-color : #00AAAA; }
.Bg_Turquoise6  { background-color : #009999; }
.Bg_Turquoise7  { background-color : #008888; }
.Bg_Turquoise8  { background-color : #007777; }
.Bg_Turquoise9  { background-color : #006666; }
.Bg_Turquoise10 { background-color : #005555; }
.Bg_Turquoise11 { background-color : #004444; }
.Bg_Turquoise12 { background-color : #003333; }
.Bg_Turquoise13 { background-color : #002222; }
.Bg_Turquoise14 { background-color : #001111; }

.Bg_Cream    { background-color : #CCFFFF; }
.Bg_LtGreen  { background-color : #CCFFCC; }
.Bg_LtBlue   { background-color : #CCCCFF; }


}    /* @media screen, print, handheld, projection */


/*
-->
</style>
 */
